body{
    overflow: auto;
}

.searchbar input{
    display: none;
}

.searchbar{
    border: none;
}

#prod-container{
    flex-direction: column;
}

#prod-container .prod-content{
    overflow: inherit;
}

#h3-1{
    order: 1;
}

.color-main{
    order: 2;
}

#h3-2{
    order: 3;
}

.size-main{
    order: 4;
}

.btn{
    order: 5;
}

#p-11{
    order: 6;
}

.more-info{
    order: 7;
}